Summary: Extra gnome icons
Name: gnome-icon-theme-extra
Version: 0.1
Release: 2%{?_dist_release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
BuildArch: noarch
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-root

%description
Contains extra icons for Gnome desktop environment.
(converted from nautilus theme - art.gnome.org )

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/icons/
cp -a * $RPM_BUILD_ROOT/%{_datadir}/icons/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/icons/*


%changelog
* Fri Jun 29 2012 Toshiharu Kudoh <toshi.kd2@gmail.com> - 0.1-2
- rebuilt with current environment

* Fri Aug 15 2008 Shu KONNO <owa@bg.wakwak.com> 0.1-1vl5
- applied new versioning policy

* Wed Jan 22 2003 Daisuke SUZUKI <daisuke@linux.or.jp> 0.1-0vl1
- initial build
